WinStd Windows Win32 API using Standard C++

Loading...
Searching...
No Matches
Public Member Functions | List of all members
winstd::EapHostPeerFreeMemory_delete Struct Reference
Extensible Authentication Protocol API

Deleter for unique_ptr using EapHostPeerFreeMemory. More...

`#include <WinStd/EAP.h>`

## Public Member Functions
| EapHostPeerFreeMemory_delete () noexcept
| Default constructor.
template<class _T >
void | operator() (_T *_Ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using EapHostPeerFreeMemory.

## Member Function Documentation

## ◆ operator()()

template<class _T >

void winstd::EapHostPeerFreeMemory_delete::operator() | ( | _T * | _Ptr | ) | const
| inline

Delete a pointer.

See also
  EapHostPeerFreeMemory function

The documentation for this struct was generated from the following file:

- include/WinStd/EAP.h